window.onload=function() {

Nifty("#header","small bottom fixed-height transparent");
Nifty("#page","small all fixed-height transparent");
Nifty("#footeri","small all fixed-height transparent");
Nifty("div#main-left,div#main-center","none same-height");
Nifty("div.contain1","none same-height");
Nifty("div#content-b,div#sidebar","none same-height");

}